/* You can add global styles to this file, and also import other style files */
@import 'primeicons/primeicons.css';
@import 'primeng/resources/primeng.css';
@import 'theme/themes/{{ cookiecutter.project_slug }}-theme/theme';
@import 'primeflex/primeflex.css';

html,
body {
  height: 100%;
  width: 100%;
  padding: 0;
  margin: 0;
  font-family: var(--font-family);
  color: $textColor;
}
